#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Exclude\ Patterns=Exclude Patterns
Include\ Patterns=Include Patterns
Patterns\ for\ excluding\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for excluding files from the report, one per line. Files matching these patterns are unconditionally excluded from the report. Patterns can include ?, *, or **.
Patterns\ for\ including\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patterns for including files in the report, one per line. Patterns can include ?, *, or **.
Publish\ Report=Publish Report
Publish\ some\ files\ as\ a\ report=Publish some files as a report
Publishing=Publishing
Report\ Name=Report Name
Report\ Publisher=Report Publisher
Reporting=Reporting
The\ name\ of\ the\ report\ for\ all\ uploaded\ documents\ to\ be\ filed\ under.=The name of the report for all uploaded documents to be filed under.
Uploads\ specified\ files\ as\ reports\ to\ the\ server.=Uploads specified files as reports to the server.
